
QGIS Application - Bug report #14576

403 error. Standalone installer

2016-03-28 05:46 AM - Andre Jesus

Status: Closed

Priority: Low

Assignee:

Category: Unknown

Affected QGIS version:master Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 22549

Description

Sorry if this is the wrong place to report this but I can't download any standalone version in QGIS.ORG, It returns error 403

History

#1 - 2016-03-28 06:43 AM - Andre Jesus

- % Done changed from 0 to 100

- Status changed from Open to Closed

Nevermind. It's fixed.

#2 - 2017-09-22 10:05 AM - Jürgen Fischer

- Category set to Unknown
